Community mailing list archives

community@mail.odoo.com

Re: Funding for the migration of the Magento Connector

by
Camptocamp SA, Guewen Baconnier - Software Developer, Camptocamp
- 05/21/2015 01:13:16
On Wed, May 20, 2015 at 7:42 PM, Alejandro Santana <alejandrosantana@anubia.es> wrote:
Hi, Guewen.

It seems ee will be trying it soon, so I hope it actully goes smooth.

In 8.0 README says:
"(...) compatible with the last OpenERP 7.0 and latest Magento versions (...)".
Shouldn't it refer to?:
 "(...) Odoo 8.0 and latest (...)"
Hi,

Thanks for noticing!